FAQ FAQ  Forum Search   Events   Register Register  Login Login

Shooting Tethered with a900

Author
Sam M View Drop Down
Newbie
Newbie

Joined: 18 July 2007
Country: Canada
Status: Offline
Posts: 9
Post Options Post Options   Quote Sam M Quote  Post ReplyReply Direct Link To This Post Topic: Shooting Tethered with a900
    Posted: 01 December 2019 at 07:51
Hi everyone,

I've recently been in the process of migrating from an older MBP to a new MBP...on my old machine with LR 5 I was able to shoot in my studio with my a900 tethered to my MBP. How do I/can I accomplish this using LR Classic?

I just downloaded Imaging Edge v 2.0.02.11140 and when I connect my a900 it says an unexpected error occurred after I double click on the camera from the remote pop up window.

I guess basically, how can I shoot tethered with my a900 today without having to use my old machine?

Thank you

Sam M
 



Back to Top
addy landzaat View Drop Down
Senior Member
Senior Member

Joined: 22 April 2006
Country: Netherlands
Location: Netherlands
Status: Offline
Posts: 9913
Post Options Post Options   Quote addy landzaat Quote  Post ReplyReply Direct Link To This Post Posted: 01 December 2019 at 09:50
Okay, had to google for MBP - it seems you mean MacBook Pro, right?

Anyway, this Sony site says "For DSLR-A900/A700, please use Imaging Edge (Remote/Viewer/Edit) Ver.1.4 for remote shooting." Hope this helps.
Why not follow me on Instagram? @Addy_101
Back to Top
sybersitizen View Drop Down
Senior Member
Senior Member

Joined: 04 August 2006
Country: United States
Location: California
Status: Offline
Posts: 14227
Post Options Post Options   Quote sybersitizen Quote  Post ReplyReply Direct Link To This Post Posted: 01 December 2019 at 14:27
Originally posted by addy landzaat addy landzaat wrote:

Anyway, this Sony site says "For DSLR-A900/A700, please use Imaging Edge (Remote/Viewer/Edit) Ver.1.4 for remote shooting." Hope this helps.

Originally posted by Sam M Sam M wrote:

I've recently been in the process of migrating from an older MBP to a new MBP...

I'm not a Mac person; but if your new computer runs the Catalina OS, I think you'll have a compatibility problem with Sony's software. Catalina has eliminated support for 16-bit apps like Imaging Edge.
Back to Top
Sam M View Drop Down
Newbie
Newbie

Joined: 18 July 2007
Country: Canada
Status: Offline
Posts: 9
Post Options Post Options   Quote Sam M Quote  Post ReplyReply Direct Link To This Post Posted: 01 December 2019 at 21:11
Thank you for the response, I saw that on the website as well...follow up question...where do I find Version 1.4?

Back to Top
Dyxum main page >  Forum Home > Equipment forums > Digital Darkroom

Forum Jump Forum Permissions View Drop Down



This page was generated in 0.062 seconds.

Monitor calibration strip

Dyxum.com - Home of the alpha system photographer

In memory of Cameron Hill - brettania

Feel free to contact us if needed.